Package: org.codehaus.groovy.tools.groovydoc

## [Java] Interface GroovyDocParserI

-     public interface GroovyDocParserI

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public Map<String, GroovyClassDoc>` | `getClassDocsFromSingleSource(String packagePath, String file, String src)`

- - ### Method Detail

    - #### public Map<String, GroovyClassDoc> getClassDocsFromSingleSource(String packagePath, String file, String src)